AltLookAngle:
  x: 0
  y: 0
  z: 0
Autoraise: true
Bag:
  Order: 0
ColorDiffuse:
  b: 0
  g: 0
  r: 1
ContainedObjects:
- !include 'Bag Scarlet Keys 4c6a2e/Custom_Tile Charlie Kane ba9781.yaml'
- !include 'Bag Scarlet Keys 4c6a2e/Custom_Tile Darrell Simmons 798bfe.yaml'
- !include 'Bag Scarlet Keys 4c6a2e/Custom_Tile Amina Zidane 983a88.yaml'
- !include 'Bag Scarlet Keys 4c6a2e/Custom_Tile Kymani Jones 162b69.yaml'
- !include 'Bag Scarlet Keys 4c6a2e/Custom_Tile Vincent Lee 145581.yaml'
- !include 'Bag Scarlet Keys 4c6a2e/Custom_Tile Carson Sinclair f44b03.yaml'
Description: ''
DragSelectable: true
GMNotes: ''
GUID: 4c6a2e
Grid: true
GridProjection: false
Hands: false
HideWhenFaceDown: false
IgnoreFoW: false
LayoutGroupSortIndex: 0
Locked: false
LuaScript: ''
LuaScriptState: ''
MaterialIndex: -1
MeasureMovement: false
MeshIndex: -1
Name: Bag
Nickname: Scarlet Keys
Snap: true
Sticky: true
Tooltip: true
Transform:
  posX: 15.04
  posY: 3.29
  posZ: -2.65
  rotX: 0
  rotY: 0
  rotZ: 0
  scaleX: 1
  scaleY: 1
  scaleZ: 1
Value: 0
XmlUI: ''
